## linux-meta-goldfish 3.4.0.0.1

=== debian/changelog ===
linux-meta-goldfish (3.4.0.0.1) saucy; urgency=low

  * ABI: 3.4.0-0
    -LP: #1222839

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jun 2013 08:14:22 -0600

linux-meta-goldfish (3.4.0.0.0) saucy; urgency=low

  * ABI: 3.4.0-0

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 May 2013 09:05:14 -0600
