## linux-meta-goldfish 3.4.0.0.2

=== debian/changelog ===
linux-meta-goldfish (3.4.0.0.2) saucy; urgency=low

  * Build for i386
  * Follow changes to linux-tools naming (LP: #1205284).

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Sep 2013 14:59:01 +0100
