## linux-meta-goldfish 3.4.0.1.3

=== debian/changelog ===
linux-meta-goldfish (3.4.0.1.3) saucy; urgency=low

  * ABI: 3.4.0-1

 -- Andy Whitcroft <apw@canonical.com>  Tue, 08 Oct 2013 15:16:39 +0100
