## linux-meta-goldfish 3.4.0.3.5

=== debian/changelog ===
linux-meta-goldfish (3.4.0.3.5) trusty; urgency=low

  * ABI: 3.4.0-3

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Feb 2014 09:41:33 +0000

linux-meta-goldfish (3.4.0.2.4) trusty; urgency=low

  * ABI: 3.4.0-2

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 13 Feb 2014 13:52:29 -0700
