=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 
 Package: linux-headers-goldfish
-Architecture: armhf
+Architecture: armhf i386
 Section: devel
 Priority: optional
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-goldfish 
@@ -17,7 +17,7 @@
  for the goldfish kernel.
 
 Package: linux-image-goldfish
-Architecture: armhf
+Architecture: armhf i386
 Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-goldfish
@@ -25,8 +25,18 @@
  This package will always depend on the latest kernel image available
  for the goldfish kernel.
 
+Package: linux-tools-goldfish
+Architecture: armhf i386
+Section: kernel
+Priority: optional
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-goldfish
+Description: Linux kernel tools for the goldfish kernel.
+ This package will always depend on the latest kernel tools available
+ for the goldfish kernel.
+
 Package: linux-goldfish
-Architecture: armhf
+Architecture: armhf i386
 Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-goldfish (= ${source:Version}), linux-headers-goldfish (= ${source:Version})
